본문으로 건너뛰기
Zyxel / PRODUCT DOSSIER

Zyxel XGS1910-24

Zyxel XGS1910-24-EU0101F 스위치

Zyxel XGS1910-24, Gözetilmiş, L2, Tam iki taraflı baskı

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Zyxel XGS1910-24-EU0101F 스위치

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
최대 데이터 전송 속도
10G 지원
예
구리 이더넷 케이블링 기술
이더넷을 통한 전력 Poe 지원
아니요
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10/100/1000 Mbit/s
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
기가비트 이더넷 구리 포트 수
24
전원 연결
콤보 SFP 포트 수
4
SFP/SFP+ 포트 수
4
SFP-SFP 포트 수
4
보안
LVD
보안 알고리즘 지원
802.1x RADIUS
SSH/SSL 지원
예
AC 입력 주파수
AC 입력 전압
작동 습도 범위
10 - 95%
전력 소비량
작동 온도 범위
0 - 50 °C
주소 테이블 크기
무게
깊이
너비
웹 기반 관리
예
높이
제품 색상
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
접촉 층
키 유형
출판 흐름 제어
예
호환 가능한 시스템 HS 코드
85176990
라우팅 트랜짓 용량
라우팅/스위칭 용량
48 Gbit/s
SFP 모듈 슬롯 수
전체 양면 인쇄
예
MAC 주소 필터링
예
패키지 전송 속도
65.5 Mpps
브랜드
Zyxel
카테고리
네트워크 스위치
제품 이름
XGS1910-24
GTIN EAN UPC
4006874032525
카테고리
네트워크 스위치
브랜드
Zyxel
제품 이름
XGS1910-24
제품 시리즈
판매된 시장
NL, DE, ES, SE, GB, NZ
시스템에 추가된 날짜
2012-05-02
생산 날짜
제품 코드
XGS1910-24-EU0101F
속도 제한
예
스택 가능
예
콘솔 입력
RS-232
MIB 지원
RFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
SSH SSL 지원
예
VLAN 지원
예
관리 프로토콜
SNMP v1,v2c, v3
Zyxel XGS1910-24-EU0101F 스위치